curl --request POST \
--url https://api.tagada.io/api/public/v1/events/statistics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"totalEvents": 1250,
"eventsByType": [
{
"eventType": "s_order_paid",
"count": 340
},
{
"eventType": "s_payment_succeeded",
"count": 340
},
{
"eventType": "s_order_created",
"count": 350
},
{
"eventType": "s_checkout_started",
"count": 220
}
],
"processedCount": 1200,
"unprocessedCount": 50
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}events
Get event statistics (Admin Only)
Get aggregated statistics about events for the authenticated account including counts by type and processing status. Requires org:admin role.
POST
/
api
/
public
/
v1
/
events
/
statistics
curl --request POST \
--url https://api.tagada.io/api/public/v1/events/statistics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"totalEvents": 1250,
"eventsByType": [
{
"eventType": "s_order_paid",
"count": 340
},
{
"eventType": "s_payment_succeeded",
"count": 340
},
{
"eventType": "s_order_created",
"count": 350
},
{
"eventType": "s_checkout_started",
"count": 220
}
],
"processedCount": 1200,
"unprocessedCount": 50
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}